Bug 1556602 - rospack: FTBFS in F28
Summary: rospack: FTBFS in F28
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: rospack
Version: 28
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Till Hofmann
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F28FTBFS
TreeView+ depends on / blocked
 
Reported: 2018-03-15 00:12 UTC by Fedora Release Engineering
Modified: 2018-06-08 13:11 UTC (History)
2 users (show)

Fixed In Version: rospack-2.0.14-20.fc28
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-06-08 13:11:25 UTC


Attachments (Terms of Use)

Description Fedora Release Engineering 2018-03-15 00:12:36 UTC
Your package rospack failed to build from source in current F28.

https://koji.fedoraproject.org/koji/taskinfo?taskID=25252311

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_28_Mass_Rebuild

Comment 1 Fedora Update System 2018-05-30 16:55:26 UTC
rospack-2.0.14-20.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-3374fa1b23

Comment 2 Fedora Update System 2018-05-31 13:01:00 UTC
rospack-2.0.14-20.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-3374fa1b23

Comment 3 Fedora Update System 2018-06-08 13:11:25 UTC
rospack-2.0.14-20.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.